SYNC(1)

NAAM
sync - synchroniseer gebufferde schrijfoperaties naar permanente opslag

SAMENVATTING
sync [OPTIE] [BESTAND]...

BESCHRIJVING

Nog uitstaande schrijfoperaties naar permanente opslag nu uitvoeren.

Als één of meer bestanden gegeven zijn, dan alleen deze syncen (of, met -f, de bestandssystemen waar ze op staan).

-d, --data
    alleen de bestandsgegevens syncen, geen onnodige metadata

-f, --file-system
    de bestandssystemen syncen waarop gegeven bestanden staan

--help
    toon de helptekst en stop

--version
    toon programmaversie en stop

BUGS
Garanties op permanentie varieert per systeem. Voor meer details zie daarvoor hieronder de systeem aanroepen.

AUTEUR
Geschreven door Jim Meyering en Giuseppe Scrivano.

RAPPORTEREN VAN BUGS
Online hulp bij GNU coreutils: <https://www.gnu.org/software/coreutils/>
Meld alle vertaalfouten op <https://translationproject.org/team/nl.html>

COPYRIGHT
Copyright © 2023 Free Software Foundation, Inc. Licentie GPLv3+: GNU GPL versie 3 of later <https://gnu.org/licenses/gpl.html>.
Dit is vrije software: u mag het vrijelijk wijzigen en verder verspreiden. Deze software kent GEEN GARANTIE, voor zover de wet dit toestaat.

ZIE OOK
fdatasync(2), fsync(2), sync(2), syncfs(2)

Volledige documentatie op: <https://www.gnu.org/software/coreutils/sync>
of lokaal via: info '(coreutils) sync invocation'

VERTALING
De Nederlandse vertaling van deze handleiding is geschreven door Mario Blättermann <mario.blaettermann@gmail.com> en Luc Castermans <luc.castermans@gmail.com>

Deze vertaling is vrije documentatie; lees de GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) of later over de Copyright-voorwaarden. Er is geen AANSPRAKELIJKHEID.

Indien U fouten in de vertaling van deze handleiding zou vinden, stuur een e-mail naar debian-l10n-dutch@lists.debian.org.